Authentication
Get 2FA Recovery codes
Gets the OTP (One Time Password) recovery codes for accounts with 2FA-protection enabled.
Authorization
authCookie auth<token>
Auth Token via Cookie
In: cookie
Response Body
application/json
application/json
curl -X GET "https://api.vrchat.cloud/api/1/auth/user/twofactorauth/otp"{
"otp": [
{
"code": "string",
"used": true
}
],
"requiresTwoFactorAuth": [
"string"
]
}{
"error": {
"message": "\"Missing Credentials\"",
"status_code": 401
}
}Get Moderation Reports GET
Get submitted moderation reports
Register User Account POST
~~Register a new user account.~~ **DEPRECATED:** Automated creation of accounts has no legitimate public third-party use case, and would be in violation of ToS §13.2: *By using the Platform, you agree not to: i. [...] use the Platform in a manner inconsistent with individual human usage* This endpoint is documented in the interest of completeness